Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453511 - RHEL 4.7 release notes are not translated to ja-JP (Japanese) and pa-IN (Punjabi)
Summary: RHEL 4.7 release notes are not translated to ja-JP (Japanese) and pa-IN (Punj...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release
Version: 4.7
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Mike McLean
QA Contact: Content Services Development
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-01 05:14 UTC by Don Domingo
Modified: 2008-07-24 20:24 UTC (History)
7 users (show)

Fixed In Version: RHBA-2008-0624
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 20:24:11 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0624 normal SHIPPED_LIVE redhat-release bug fix update 2008-07-24 20:24:08 UTC

Description Don Domingo 2008-07-01 05:14:25 UTC
Description of problem:
RHEL4.7 release notes are currently not translated to Japanese (ja-JP) and
Punjabi (pa-IN). L10n did not have enough bandwidth for this task during the
translation cycle.

Comment 1 Michael Hideo 2008-07-01 05:23:43 UTC
Manuel,

How many hours will it take to translate the JP 4.7 release notes?

Cheers,
Mike



Comment 2 Manuel Ospina 2008-07-01 05:41:31 UTC
Michael,

The statistics are:

total: 1988/75900 fuzzy words (2.62%),  69539/75900 translated words (91.62%)
total: 3.98 fuzzy hours, 17.49 untranslated hours, 21.47 remaining hours 

This is around 4 days including translation and proofreading. Please let me know
if you want me to put resources into this translation and delay one of the
translations for the JBoss project.

Comment 3 Michael Hideo 2008-07-01 23:45:50 UTC
Thanks, Manuel.

Yes, we need to have this translated as priority 1. I will inform Nakai san of
the change in the JP schedule for NTT.



Comment 4 Michael Hideo 2008-07-01 23:56:29 UTC
Hi Ludek,

We have 2 options here:

1. Wait for Translation to complete and respin package (eta would be Tues, July 8)
2. Day 0-errata
3. Web release of translation on GA (recommend)

- Mike

Comment 5 Mike McLean 2008-07-02 05:27:19 UTC
Please note that the release notes are also located in the top directory of the
install media. The installer can display them. Also some folks might browse the
disc contents. A day-0 errata will not help folks that browse the release notes
this way (though of course, neither will a web release).

Comment 6 Ludek Smid 2008-07-02 11:36:36 UTC
I would like to have package in today's Release Candidate compose.

As for JP translation -- we are going to re-spin RC compose due to some security
issue July 10. So, if you have translation ready at that date, we can include
updated package into compose. If not, I would pursue your recommended solution
(web release of translation on GA).

Comment 7 James Laska 2008-07-02 16:13:12 UTC
It either makes the RC deadline or misses, or we move the RC deadline for this
content.  The optional RC#2 milestone is intended for *critical* customer facing
issues uncovered after the RC.

I agree with Michael's recommendation in comment#4. 
> 3. Web release of translation on GA (recommend)

Comment 13 Don Domingo 2008-07-11 00:21:06 UTC
ja-JP RHEL4.7 release notes pushed to web staging:
http://stage.prahlad.bne.redhat.com/docs/manuals/enterprise/RHEL-5-manual/ja-JP/

they should be available in the public site within the next 24 hours or so.

Comment 23 errata-xmlrpc 2008-07-24 20:24:11 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0624.html



Note You need to log in before you can comment on or make changes to this bug.